CVE-2021-42717

high

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
161656Debian DLA-3031-1 : modsecurity-apache - LTS security updateNessusDebian Local Security Checks
high
159260EulerOS 2.0 SP8 : mod_security (EulerOS-SA-2022-1355)NessusHuawei Local Security Checks
high
159083EulerOS 2.0 SP5 : mod_security (EulerOS-SA-2022-1332)NessusHuawei Local Security Checks
high
156186Debian DSA-5023-1 : modsecurity-apache - security updateNessusDebian Local Security Checks
high